This directory contains a sample full system cascade policy intended for
demonstrating and testing Cascade.

The intent is to create a policy that boots in enforcing mode and allows simple
tests and demonstrations to be run on that system.  This is not intended as a
basis for a production policy.

To build the policy in this directory, run:

```
casc --package data/policies/full_system/*.cas
```

The files in the contexts folders are SELinux configuration files that need to
be staged at the following locations on the target system:

/etc/selinux/cascade/contexts/default_contexts
/etc/selinux/cascade/contexts/virtual_domain_context
/etc/selinux/cascade/contexts/virtual_image_context
/etc/selinux/cascade/contexts/x_contexts

Eventually, Cascade plans to add the functionality to generate these files, but
in the meantime, they need to be manually staged.  Cascade does currently stage
dbus_contexts and seusers automatically when the --package flag is used.

If any other context files are needed for your use case, you will need to add
them manually.
